1 Reply Latest reply on Apr 18, 2013 10:41 AM by Wolf-Dieter Fink

    Upgrading HornetQ in EAP 5.1.0

    Morne Leroux Newbie

      Hi Guys.

       

      I wish to upgrade my HornetQ version from 2.1.2 to 2.2.14 Final.

       

      I have search the web but could not find an exact match or tutorial on how to achieve this if at all possible.

       

      I then followed this tutorial : 

       

      http://stackoverflow.com/questions/6771480/how-to-upgrade-hornetq-version-in-jboss-6

       

      It failed miserably...

       

      so first question... Is it at all possible to upgrade to to HQ 2.2.14  in JB 5.10?

       

      and if so... do you guys know how?

       

      Any info will be greatly appreciated.

       

      Kind Regards

        • 1. Re: Upgrading HornetQ in EAP 5.1.0
          Wolf-Dieter Fink Master

          Hello Morne,

           

          the EAP forum is for EAP6.1.Alpha only.

          As you talk about EAP5 I move that to the messaging forum.

           

          BTW, if you update components in EAP versions you will run out of support.

          If you need bugfixes you might update to EAP5.x to have still support, or open a support ticket (if you have a subscription) and request a patch.